Wrong version

View previous topic View next topic Go down

Wrong version

Post  NightGlyde on 2nd July 2014, 11:48 am

I haven't been on the server for quite a while. The main issue is that when I do try to play on the server, the server is a different version of Minecraft to the ones I have on my computer. By the looks of it, the server is running 1.7.5, and on the Minecraft website I can only download 1.7.10. Do people know where I could get a .exe of version 1.7.5? Or alternatively, could Colm update the server to 1.7.10?

_______________________________________________________________________________________________
avatar
NightGlyde
Sergent
Sergent

Posts : 51
Name : Night
Favourite Game(s) : Portal series, Minecraft, The Elder Scrolls... too many to list
Motto : Killing you and giving you good advice aren't mutually exclusive.
Reputation : 2
Join date : 2012-07-03
Location : Australia


View user profile

Back to top Go down

Re: Wrong version

Post  Convictohell on 3rd July 2014, 4:28 pm

you canc reate a custom minecraft profile to use multiple versions of minecraft at once, by clikcing new profile and picking what version. then you're rolling. hope this helps Nightglyde. you cshould scheck your youtube inbox more often Razz also colm please fix hthe god fdamn comment ox. i can't even backspace, arrow key select, new paragraph or enter.

_______________________________________________________________________________________________
avatar
Convictohell
Post Spammer
Post Spammer

Posts : 459
Name : Con
Favourite Game(s) : Left4Dead and L4d2 on Steam, Runescape and MineCraft
Motto : Chaotic solutions - That's me in 2 words.
Reputation : 7
Join date : 2011-11-27
Age : 22
Location : Here and there, souit Yorkshire but... no speciics ;3


View user profile

Back to top Go down

Re: Wrong version

Post  Colm on 8th July 2014, 11:56 pm

Sorry!

I do have a TC 1.7.10 working version although it's very buggy. 

The switch between 1.7.5 and 1.7.6 is UUID's are properly in place on bukkit API's and updating permissions and other plugins to use UUID's is a real hassle. Personally I've been waiting for the 1.8 to update TC due me being lazy and would rather do it all in one go than do UUID updates and then minecraft iteration updates. 

The suggestion James gave is the best way on how to downgrade to a lower minecraft version.


Also, the issue you're having James *hopefully* should be fixed in the 5.0.2 update, if it's still occurring try and remove the site cookies, Forums -> Scroll down until you get to the last forum -> Bottom right of the forum there should be a link to clear forum cookies. 

If the issue still persists after that, message me! Thanks.

_______________________________________________________________________________________________
avatar
Colm
!TMz!
!TMz!

Posts : 1341
Name : Colm David Overy
Favourite Game(s) : Halo Series, Minecraft, KSP and some other games
Motto : Life isn't about where you're from or where you're at. It's about where you want to go.
Reputation : 65
Join date : 2010-06-24
Age : 21
Location : Southend-On-Sea, England


View user profile

Back to top Go down

Re: Wrong version

Post  Sponsored content


Sponsored content


Back to top Go down

View previous topic View next topic Back to top


 
Permissions in this forum:
You cannot reply to topics in this forum